Commit 7225665c by Mihdí Caballero

Se arregla error de subrayado de referencias bibliográficas por paquete ulem.

parent 4a36c555
...@@ -59,7 +59,7 @@ ...@@ -59,7 +59,7 @@
%==== INICIO PAQUETES ==== %==== INICIO PAQUETES ====
%========================= %=========================
\RequirePackage{ulem} % Para configurar simple control de cambios \RequirePackage[normalem]{ulem} % Para configurar simple control de cambios
\RequirePackage{color} \RequirePackage{color}
\RequirePackage[perpage]{footmisc} \RequirePackage[perpage]{footmisc}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment